/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;margin:0px 3px 3px 3px;font-weight:bold;background-color:#6a90ae;padding: 1px 8px 1px 8px;}
ol.bjqs-markers li a:hover {background-color:#555}
p.bjqs-caption{display:block;width:96%;margin:0 0 20px 80px;padding:2%;position:absolute;bottom:0;
font-size: 24px; font-weight: bold; color: #fff; font-family: "Lucida Grande", Verdana, Sans-Serif; border-radius: 3px; background-color:#333; opacity:0.9;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* ie8 e ie9 */
}